@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poiret+One&display=swap");
*, :before, :after {
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
  position: relative; }

p {
  margin: 0; }

html {
  overflow-x: hidden !important;
  -webkit-overflow-scrolling: touch; }

body {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden !important; }

@media (max-width: 767px) {
  html {
    font-size: 8px !important; } }

@media (min-width: 769px) {
  html {
    font-size: 10px !important; } }

@media (min-width: 911px) {
  html {
    font-size: 16px !important; } }

@media (min-width: 1080px) {
  html {
    font-size: 14px !important; } }

@media (min-width: 1280px) {
  html {
    font-size: 15px !important; } }

@media (min-width: 1366px) {
  html {
    font-size: 16px !important; } }

@media (min-width: 1440px) {
  html {
    font-size: 17px !important; } }

@media (min-width: 1920px) {
  html {
    font-size: 18px !important; } }

#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 1.5rem 7.5rem !important;
  z-index: 10000; }
  #header a {
	  white-space:nowrap;
    position: relative;
    font-weight: bold;
    font-size: .8rem;
    line-height: 17px;
    color: #fff;
    margin-right: 1.5rem;
    border-bottom: 1px solid transparent;
    transition: 1s all;
    text-decoration: none; }
#header a img {
	height:2rem;
	width:auto
}
  #header li.active a:before {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 50%;
    border-bottom: 1px solid #4DABF7; }

.social {
  position: absolute;
  left: 0;
  top: 0;
  height: 100vh;
  width: 10rem;
  z-index: 10000; }
  .social a {
    height: 20%;
    text-transform: uppercase;
    -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
    font-size: 1rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.75);
    margin-right: 3rem;
    z-index: 999999;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center; }

.contacts {
  padding: 2rem 7.5rem;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 99999; }
  .contacts li {
    margin-right: 2.5rem; }
  .contacts a {
	  white-space:nowrap;
    color: rgba(255, 255, 255, 0.75);
    font-size: 1rem;
    letter-spacing: 2px; }

#fp-nav a span {
  background: #fff !important; }

#fp-nav .active span {
  background: #4DABF7 !important; }

.fp-controlArrow.fp-prev {
  left: 7.5rem !important; }

.fp-controlArrow.fp-next {
  right: 7.5rem !important; }

.section {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center; }

#section0 {
  background-image: url(../img/background.jpg);
  background-size: cover;
  background-repeat: no-repeat; }
  #section0 .content {
    width: calc(100% - 15rem);
    height: calc(100vh - 10rem);
    padding: 2rem 4rem; }
  #section0 .left-side {
    width: 29.8125rem; }
    #section0 .left-side h1 {
      font-weight: bold;
      font-size: 1.34375rem;
      line-height: 1.625rem;
      color: #fff;
      font-feature-settings: 'case' on;
      text-transform: uppercase; }
    #section0 .left-side .dara {
      font-family: Poiret One;
      font-style: normal;
      font-weight: normal;
      font-size: 4.8125rem;
      line-height: 5.625rem;
      letter-spacing: 1.28125rem;
      text-transform: uppercase;
      color: #4DABF7;
      white-space: nowrap;
      margin-left: 2rem; }
    #section0 .left-side p {
      font-size: 1rem;
      line-height: 1.25rem;
      text-align: center;
      color: #FFFFFF; }
    #section0 .left-side hr {
      border: 1px solid #4DABF7;
      width: 100%; }
    #section0 .left-side button {
      margin-top: 1.5rem;
      position: relative;
      text-transform: uppercase;
      outline: none;
      text-decoration: none;
      font-size: 0.875rem;
      color: #4DABF7;
      padding: 1.25rem 1rem;
      border-left: 1px solid #4DABF7;
      border-top: 1px solid #4DABF7;
      border-bottom: 1px solid #4DABF7;
      background: none;
      font-weight: bold; }
      #section0 .left-side button:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        right: -3rem;
        width: 3rem;
        height: 100%;
        background-image: url(../img/arrowRight.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center; }
  #section0 .truck {
    width: auto;
    height: 90%;
    object-fit: contain; }
  #section0 .scroll-down img {
    width: 2.5rem;
    height: 2.5rem; }
  #section0 .scroll-down p {
    margin-left: 1rem;
    font-weight: bold;
    font-size: 1rem;
    text-transform: uppercase;
    text-align: left;
    color: rgba(255, 255, 255, 0.75); }

#section1 .content {
  width: calc(100% - 15rem);
  height: calc(100vh - 10rem);
  background: rgba(200, 220, 255, 0.1);
  padding: 2rem 4rem;
  text-align: left; }
  #section1 .content li {
    pointer-events: none; }
    #section1 .content li a {
      pointer-events: auto;
      z-index: 9;
      white-space: nowrap;
      font-size: .8rem;
      color: #fff;
      text-decoration: none; }
  #section1 .content .click-me.active a {
    color: #4DABF7; }
  #section1 .content .click-me.active a:before {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 50%;
    border-bottom: 1px solid #4DABF7; }
  #section1 .content hr {
    width: 100%;
    border-bottom: 1px solid #fff;
    opacity: .1;
    margin-top: 1.5rem; }
  #section1 .content p {
    font-size: 1rem;
    color: #fff;
    line-height: calc(1rem + 4px); }
  #section1 .content .circled-image {
    max-width: 20%;
    max-height: 8rem;
    background: #fff;
    border-radius: 50%; }
    #section1 .content .circled-image img {
      padding: 1rem;
      width: 100%;
      height: 100%;
      object-fit: contain;
border-radius: 50%;}
  #section1 .content .price h2 {
    font-size: 1.5rem;
    color: #f0f0f0;
    margin-bottom: .5rem; }
  #section1 .content .price h3 {
	  white-space: nowrap;
    font-size: 3rem;
    color: #4DABF7;
    font-weight: bold; }
  #section1 .content .advantages {
    width: 50%;
    color: #f2f2f2;
    list-style: none;
    font-size: .8rem; }
    #section1 .content .advantages li {
      margin-bottom: .2rem; }
    #section1 .content .advantages li::before {
      content: "\2713\1\1";
      /* Add content: \2022 is the CSS Code/unicode for a bullet */
      color: #4DABF7;
      /* Change the color */
      font-weight: bold;
      /* If you want it to be bold */
      display: inline-block;
      /* Needed to add space between the bullet and the text */
      width: 1.5rem;
      /* Also needed for space (tweak if needed) */
      margin-left: -1em;
      /* Also needed for space (tweak if needed) */ }

#section4 .qwert {
	width: calc(100% - 4rem) !important;
}
#section2 .content {
  width: calc(100% - 15rem);
  height: calc(100vh - 10rem);
  background-color: #1D1D1D;
  padding: 2rem 4rem; }
  #section2 .content h1 {
    font-size: 1.5rem;
    letter-spacing: 2px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content; }
    #section2 .content h1:before {
      content: '';
      position: absolute;
      bottom: -4px;
      left: 0;
      width: 50%;
      border-bottom: 1px solid #4DABF7; }
  #section2 .content .caption {
    text-align: left;
    margin-top: 1rem;
    font-size: 1rem;
    color: rgba(255, 255, 255, 0.75); }
  #section2 .content .items .icon {
    width: 4rem !important;
    height: 4rem !important;
    background-color: #fff;
    border-radius: 4px; }
    #section2 .content .items .icon img {
      width: 100%;
      height: 100%;
      padding: 1rem; }
  #section2 .content .items p {
    padding-left: 1.5rem;
    font-size: 0.875rem;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: left;
    width: calc(100% - 4rem); }

#section4 .small-quote {
	font-size:1rem;
	color: gray;
	text-align:left;
	font-style: italic;
	font-weight: bold;
}
#section4 hr {
	width:100%;
	border-bottom:1px solid gray;
}
#section4 .content {
  width: calc(100% - 15rem);
  height: calc(100vh - 10rem);
  background: rgba(179, 228, 255, 0.1);
  padding: 2rem 4rem; }
  #section4 .content h1 {
    font-size: 1.5rem;
    letter-spacing: 2px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase; }
    #section4 .content h1:before {
      content: '';
      position: absolute;
      bottom: -4px;
      left: 0;
      width: 50%;
      border-bottom: 1px solid #4DABF7; }
  #section4 .content .caption {
    text-align: left;
    margin-top: 1rem;
    font-size: .7rem;
    color: rgba(255, 255, 255, 0.75); }
  #section4 .content .items .icon {
    width: 4rem;
    height: 4rem;
    background-color: #fff;
    border-radius: 4px; }
    #section4 .content .items .icon img {
      width: 100%;
      height: 100%;
      padding: 1rem; }
  #section4 .content .items h5 {
    font-weight: bold;
    text-align: left;
    font-size: 0.875rem;
    text-transform: uppercase;
    color: #4DABF7; }
  #section4 .content .items p {
    font-size: .7rem;
    color: #FFFFFF;
    text-align: left; }
  #section4 .content .digits {
    position: relative;
    font-size: 1rem;
    color: #FFFFFF; }
    #section4 .content .digits h3 {
      position: absolute;
      margin-left: auto;
      margin-right: auto;
      left: 0;
      right: 0;
      text-align: center;
      font-weight: bold;
      font-size: 146px;
      text-align: center;
      color: rgba(247, 171, 72, 0.2); }

#section5 .content {
  width: calc(100% - 15rem);
  height: calc(100vh - 10rem);
  background: rgb(255 202 254 / 10%);
  padding: 2rem 4rem; }
  #section5 .content h1 {
    font-size: 1.5rem;
    letter-spacing: 2px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 3rem; }
    #section5 .content h1:before {
      content: '';
      position: absolute;
      bottom: -4px;
      left: 0;
      width: 50%;
      border-bottom: 1px solid #4DABF7; }
  #section5 .content .slide {
    height: 50%; }
  #section5 .content .img-cover {
    padding: 1rem 2rem;
    width: 48%;
    background: #fff; }
    #section5 .content .img-cover img {
      -ms-flex-item-align: center;
          -ms-grid-row-align: center;
          align-self: center;
      width: 100%;
      height: auto;
      max-height: 5rem;
      object-fit: contain; }

#section6 .content {
  width: calc(100% - 15rem);
  height: calc(100vh - 10rem);
  background: rgba(179, 200, 230, 0.1);
  padding: 2rem 4rem; }
  #section6 .content h1 {
    font-size: 1.5rem;
    letter-spacing: 2px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 3rem; }
    #section6 .content h1:before {
      content: '';
      position: absolute;
      bottom: -4px;
      left: 0;
      width: 50%;
      border-bottom: 1px solid #4DABF7; }

#section9 .content {
  width: calc(100% - 15rem);
  height: calc(100vh - 10rem);
  background: rgba(179, 228, 255, 0.1);
  padding: 2rem 4rem; }
  #section9 .content h1 {
    font-size: 1.5rem;
    letter-spacing: 2px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 3rem; }
    #section9 .content h1:before {
      content: '';
      position: absolute;
      bottom: -4px;
      left: 0;
      width: 50%;
      border-bottom: 1px solid #4DABF7; }

#section9 .digits {
      position: relative;
      font-size: .875rem;
      color: #FFFFFF;
	  height:100%;
      }
#section9 .digits h3 {
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        text-align: center;
        font-weight: bold;
        font-size: 9rem;
        text-align: center;
        color: rgba(247, 171, 72, 0.2);
      }
@media(max-width:768px){
	.content {
		width:100% !important;
		height: unset !important;
	}
	.truck {
		width: 70% !important;
		height: auto!important;}
	#header {
		padding: 1.5rem 1rem !important;}
	.contacts {
		padding: 1.5rem 1rem !important;}
	#fp-nav.fp-right {
		right:0 !important;}
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
